


<h1><a name="ata_da_reunião_de_30_11_2005" id="ata_da_reunião_de_30_11_2005">Ata da Reunião de 30/11/2005</a></h1>
<div class="level1">

<p>

Presentes: Dante, Diego, Gustavo, João, Mateus, Maurício, Nondillo, Robert, Thiago, Fabiano, Paula, Paulo e Rubin.
</p>

<p>
Relator: Robert
</p>

</div>
<!-- SECTION "Ata da Reunião de 30/11/2005" [1-180] -->
<h3><a name="projetos_de_pesquisa" id="projetos_de_pesquisa">1. Projetos de Pesquisa</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> ROBOEDU: Fabiano e Thiago ficam responsáveis pelas especificações iniciais do projeto;</div>
</li>
<li class="level1"><div class="li"> LIFAPOR (Tecnologia de livros falados): Gustavo fica responsável pelos passos iniciais do projeto;</div>
</li>
<li class="level1"><div class="li"> BANCO DO BRASIL (Sistema em software livre para deficientes visuais): Gustavo fica responsável, com o apoio do Paulo;</div>
</li>
<li class="level1"><div class="li"> P2PSE (Colaboração com empresa de jogos): Diego procurará maiores informações sobre o projeto;</div>
</li>
<li class="level1"><div class="li"> SISLOCK: Nada ficou definido, nem o que é o projeto.</div>
</li>
</ul>

</div>
<!-- SECTION "1. Projetos de Pesquisa" [181-699] -->
<h3><a name="tv_digital" id="tv_digital">2. TV Digital</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> João e Mateus ficam responsáveis por decidir se é viável atuarem no pojeto.</div>
</li>
</ul>

</div>
<!-- SECTION "2. TV Digital" [700-809] -->
<h3><a name="material_da_cenapet" id="material_da_cenapet">3. Material da CENAPET</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Tarefa burocrática: Diego e Paulo responsáveis.</div>
</li>
</ul>

</div>
<!-- SECTION "3. Material da CENAPET" [810-898] -->
<h3><a name="dupla-diplomação" id="dupla-diplomação">4. Dupla-Diplomação</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Tarefa burocrática: Maurício fará o trabalho de revisão e comparação dos dois documentos sobre dupla-diplomação até sexta-feira (2/dez).</div>
</li>
</ul>

</div>
<!-- SECTION "4. Dupla-Diplomação" [899-1082] -->
<h3><a name="atividades_de_extensão" id="atividades_de_extensão">5. Atividades de Extensão</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Os responsáveis Gustavo e Diego farão os registros de suas respectivas atividades de Extensão junto à UFRGS.</div>
</li>
</ul>

</div>
<!-- SECTION "5. Atividades de Extensão" [1083-1238] -->
<h3><a name="html" id="html">6. HTML</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Paula ligará para a PROREXT para obter informações de como fazer para divulgar o curso de <acronym title="HyperText Markup Language">HTML</acronym> externamente à UFRGS.</div>
</li>
</ul>

</div>
<!-- SECTION "6. HTML" [1239-1383] -->
<h3><a name="apresentação_do_pet" id="apresentação_do_pet">7. Apresentação do PET</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Tarefa burocrática: Thiago e Robert devem preparar uma apresentação <em>O que é PET?</em> até segunda-feira (12/dez).</div>
</li>
</ul>

</div>
<!-- SECTION "7. Apresentação do PET" [1384-1542] -->
<h3><a name="câmera_robopet" id="câmera_robopet">8. Câmera RoboPET</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Diego ainda não definiu a câmera. Conversará a respeito com Ricardo (da UNICAMP).</div>
</li>
</ul>

</div>
<!-- SECTION "8. Câmera RoboPET" [1543-1662] -->
<h3><a name="horas_da_semana" id="horas_da_semana">9. Horas da Semana</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Maurício analisará a viabilidade de continuar no PET em virtude do estudos e ida à França.</div>
</li>
</ul>

</div>
<!-- SECTION "9. Horas da Semana" [1663-1792] -->
<h3><a name="curso_de_java" id="curso_de_java">10. Curso de JAVA</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Mateus relatou que apenas 15 alunos acompanharam o curso;</div>
</li>
<li class="level1"><div class="li"> Alguns fizeram o curso apenas para ganharem o certificado.</div>
</li>
</ul>

</div>
<!-- SECTION "10. Curso de JAVA" [1793-1947] -->
<h3><a name="lista_negra" id="lista_negra">11. Lista Negra</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> A idéia, sugerida pelo Mateus, de criar uma lista negra com o nomes dos alunos que se inscrevem em cursos do PET e não freqüentam (tirando vaga de outros) foi aprovada pelo grupo;</div>
</li>
<li class="level1"><div class="li"> O próprio Mateus criará a lista no TRAC.</div>
</li>
</ul>

</div>
<!-- SECTION "11. Lista Negra" [1948-2209] -->
<h3><a name="material_de_consumo" id="material_de_consumo">12. Material de Consumo</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Rubin conversará com o Ezequiel quanto ao porque do que faltou e como fica a diferença (se é que existe) de valores pelo que faltou.</div>
</li>
</ul>

</div>
<!-- SECTION "12. Material de Consumo" [2210-2385] -->
<h3><a name="ferramentas" id="ferramentas">13. Ferramentas</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Fabiano fica autorizado a comprar ferramentas (para viabilizar o trabalho no <a href="/wiki/doku.php?id=atas:2005:robopet" class="wikilink2" title="atas:2005:robopet" rel="nofollow">RoboPET</a>) com dinheiro do caixa do PET.</div>
</li>
</ul>

</div>
<!-- SECTION "13. Ferramentas" [2386-2533] -->
<h3><a name="coletivo_do_robopet" id="coletivo_do_robopet">14. Coletivo do RoboPET</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Responsáveis pelo projeto relataram o coletivo;</div>
</li>
<li class="level1"><div class="li"> Fabiano explicou que ainda não estamos prontos para amistoso contra a FURG;</div>
</li>
<li class="level1"><div class="li"> Paulo comentou que o ideal seria se todos do projeto pudessem trabalhar juntos (numa sexta-feira, por exemplo) para evitar falta de soluções para problemas no hardware enquanto o software é desenvolvido e vice-versa;</div>
</li>
<li class="level1"><div class="li"> O <a href="/wiki/doku.php?id=atas:2005:robopet" class="wikilink2" title="atas:2005:robopet" rel="nofollow">RoboPET</a> está instável quanto ao funcionamento.</div>
</li>
</ul>

</div>
<!-- SECTION "14. Coletivo do RoboPET" [2534-2982] -->
<h3><a name="discussão_das_recomendações_internas" id="discussão_das_recomendações_internas">15. Discussão das Recomendações Internas</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foram discutidos mais alguns pontos do Manual de Recomendações Internas do PET.</div>
</li>
</ul>

</div>
<!-- SECTION "15. Discussão das Recomendações Internas" [2983-3124] -->
<h3><a name="discussão_cultural" id="discussão_cultural">16. Discussão cultural</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Após a reunião, foi discutido o livro <em>O Dia em que Getúlio Matou Allende e Outras Novelas do Poder</em>.</div>
</li>
</ul>

</div>
<!-- SECTION "16. Discussão cultural" [3125-] -->